> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Lost Reason

> Add a loss / disqualification reason, so staff can name one while closing an opportunity.



## OpenAPI

````yaml post /opportunity/lost-reasons
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /opportunity/lost-reasons:
    post:
      tags:
        - Opportunities
      summary: Create Lost Reason
      description: >-
        Add a loss / disqualification reason, so staff can name one while
        closing an opportunity.
      operationId: create_lost_reason_opportunity_lost_reasons_post
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/LostReasonCreate'
        required: true
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LostReasonSummary'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    LostReasonCreate:
      properties:
        label:
          type: string
          maxLength: 120
          minLength: 1
          title: Label
        kind:
          $ref: '#/components/schemas/LostReasonKind'
      type: object
      required:
        - label
        - kind
      title: LostReasonCreate
      description: A new tenant-configurable loss / disqualification reason.
    LostReasonSummary:
      properties:
        id:
          type: string
          title: Id
        label:
          type: string
          title: Label
        kind:
          $ref: '#/components/schemas/LostReasonKind'
        position:
          type: integer
          title: Position
      type: object
      required:
        - id
        - label
        - kind
        - position
      title: LostReasonSummary
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    LostReasonKind:
      type: string
      enum:
        - LOST
        - DISQUALIFIED
      title: LostReasonKind
      description: Whether a structured lost-reason is a real loss or junk.
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````